Logic Pro 9 Leopard / Snow Leopard master slave 64 bit

#1
Hi All,
I'm about to set up a slave computer to run the Spectrasonics plugins. If the master computer is using 10.5.8 with Logic 9.0.1, would there be any problem if the slave computer is running Snow Leopard with VE Pro hosting Stylus and Omnisphere (I'm assuming Eric Persing is about to announce a 64 bits version.)

Would this work? Having 2 computers networked one with Snow Leopard on the slave and Leopard on the master? I'm about to start a project that will be using a lot of Spectrasconics sounds so this setup would suit my workflow if it would be stable.

thanks,
Judith Gruber-Stitzer
 
Top